Subject: Re: [bug#39225] [PATCH 0/2] QEMU updates

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Jan 2020 16:52:19 -0500

On Tue, Jan 21, 2020 at 09:14:40PM +0100, Tobias Geerinckx-Rice wrote:
> Have you run the Guix System test suite with this new Qemu?

The basic and openssh tests did pass. I don't have the computing
resources or time to continue testing it. Can we use Cuirass on
<ci.guix.gnu.org> to test it more fully?